.bottom-footer {
  background: var(--gray-900);
}

.bottom-footer-wrapper-desktop {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 17px;
}

.bottom-footer-text,
.bottom-footer-text-mobile {
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  color: var(--white);
}

.bottom-footer-text {
  max-width: 234px;
}

.bottom-footer-pagamento-desktop {
  width: 100%;
  max-width: 404px;
}

.bottom-footer-dev-desktop {
  width: 100%;
  height: 100%;
  max-width: 216px;
  max-height: 16px;
}

.bottom-footer-wrapper-mobile {
  display: flex;
  flex-direction: column;
  gap: 12px;
  padding: 16px;
}

.bottom-footer-pagamento-mobile {
  width: 100%;
  max-width: 342px;
}

.bottom-footer-text-mobile {
  width: 100%;
  height: 100%;
  max-width: 258px;
  max-height: 28px;
}

.bottom-footer-dev-mobile {
  width: 100%;
  height: 100%;
  max-width: 217px;
  max-height: 16px;
  margin-top: 12px;
}

@media screen and (max-width: 973px) {
  .bottom-footer-wrapper-desktop {
    display: none;
  }
}

@media screen and (min-width: 974px) {
  .bottom-footer-wrapper-mobile {
    display: none;
  }
}
